<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="SettingCell" selectionStyle="default" accessoryType="disclosureIndicator" indentationWidth="10" rowHeight="68" id="KGk-i7-Jjw" customClass="SettingCell" customModule="Toshibashiba_EWararranty" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="68"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="286" height="67.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="z6g-ss-bmm">
                        <rect key="frame" x="15" y="5" width="57.5" height="57.5"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="z6g-ss-bmm" secondAttribute="height" multiplier="1:1" id="IHf-yq-JBC"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="78b-RV-6fK">
                        <rect key="frame" x="87.5" y="24" width="183.5" height="21.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="z6g-ss-bmm" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="0zf-DE-5mr"/>
                    <constraint firstItem="z6g-ss-bmm" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="DER-iE-q19"/>
                    <constraint firstItem="78b-RV-6fK" firstAttribute="centerY" secondItem="z6g-ss-bmm" secondAttribute="centerY" id="Ijz-Zj-9eP"/>
                    <constraint firstAttribute="trailing" secondItem="78b-RV-6fK" secondAttribute="trailing" constant="15" id="Jyk-Wl-aAh"/>
                    <constraint firstItem="78b-RV-6fK" firstAttribute="leading" secondItem="z6g-ss-bmm" secondAttribute="trailing" constant="15" id="cHM-O5-Tj9"/>
                    <constraint firstAttribute="bottom" secondItem="z6g-ss-bmm" secondAttribute="bottom" constant="5" id="xtS-ey-rvi"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="avatarImage" destination="z6g-ss-bmm" id="kfd-4U-0iZ"/>
                <outlet property="tilteLabel" destination="78b-RV-6fK" id="27I-RU-91i"/>
            </connections>
            <point key="canvasLocation" x="34" y="115"/>
        </tableViewCell>
    </objects>
</document>
